libnvme(2)

NAME
struct nvme_id_domain_attr - Domain Attributes Entry

SYNOPSIS
struct nvme_id_domain_attr {
__le16 dom_id;
__u8 rsvd2[14];
__u8 dom_cap[16];
__u8 unalloc_dom_cap[16];
__u8 max_egrp_dom_cap[16];
__u8 rsvd64[64];
};

Members

dom_id
    Domain Identifier

rsvd2
    Reserved

dom_cap
    Total Domain Capacity

unalloc_dom_cap
    Unallocated Domain Capacity

max_egrp_dom_cap
    Max Endurance Group Domain Capacity

rsvd64
    Reserved